Next-in-Thread Next Message

None Not sure: 2.2.16 works for me 

Forum: PCMCIA Installation and Configuration Issues
Re: Question Help with PCMCIA 3.1.16 and kernel 2.2.16 (Dave Persing)
Date: 2000, Jun 14
From: David Hinds <dhinds@pcmcia.sourceforge.org>

> One of the errors: /sbin/init.d/rc2.d/S03pcmcia
> line154 68 Segmentation fault /sbin/modprobe -nv $PCMCIA
> $PCMCIA_PCIC_OPTS

I don't have an answer for you; it works for me with 2.2.16.  My
version of modprobe does not even offer a "-n" option.  If modprobe is
seg faulting (and you are not seeing kernel traps), then I wonder if
it is actually a modutils problem.  Such things should not happen with
stable kernels but I don't have an alternative explanation.

-- Dave

Next-in-Thread Next Message

Add Message to: "Not sure: 2.2.16 works for me"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10